Subject: wu-ftpd

From: "Jaime Benjumea" <[email-masked]>
Date: Wed, 27 Nov 1996 22:06:30 +0100

Hello, I've installed on my computer the beta11 version of this program.
But now, this progams doesn´t send a log of what are doing my users with
ftp
 to /var/adm/messages  even it's properly configured in ftpaccess. How may
I configure this program to log this? Is necesary to make some special
changes to the makefile or something to compile it to support this logging?

Thanks.